gtkidle.h File Reference
Pidgin (GTK+ User Interface)

GTK+ Idle API. More...

`#include "idle.h"`

Go to the source code of this file.

## Functions

GTK+ Idle API <br>
PurpleIdleUiOps * | pidgin_idle_get_ui_ops (void)
| Returns the GTK+ idle UI ops. More...

## Detailed Description

GTK+ Idle API.

Definition in file gtkidle.h.

## Function Documentation

## pidgin_idle_get_ui_ops()

PurpleIdleUiOps* pidgin_idle_get_ui_ops | ( | void |  | ) |

Returns the GTK+ idle UI ops.

Returns
  The UI operations structure.